*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

#container{
    background-image: url("img/background.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 100vh;
}


main{
    width: 50%;
    margin-top: 25px;
}

h1{
    text-align: center;
}

.error{
    padding:15px;
    background-color: #faa;
    border: 1px solid #c00;
    color: #c00;
}